YITH Purchased Column for WooCommerce

Descripción

Would you like to reactivate the Purchased column removed in the last WooCommerce version but you don’t know how to do it? Easy! We have developed this plugin for you: after installing and activating it, you will have the column again just like before.
You can read more details here

Idiomas

También disponible en:

  • Inglés

Capturas

  • Admin: Plugin options page
  • Admin: Orders list table

Instalación

Important: Primero debes descargar y activar el pluginWooCommerce porque sin él, YITH Purchased Column for WooCommerce no puede funcionar.

  1. Descomprime el archivo zip descargado.
  2. Sube la carpeta del plugin al wp-content/plugins/ directorio de tu sitio WordPress.
  3. Activa YITH Purchased Column for Woocommerce desde la página Plugins.

Configuración

YITH Purchased Column for WooCommerce will add a new tab called «Purchased Column» in «YITH Plugins» menu item. There, you will find all YITHemes plugins with quick access to plugin setting page.

FAQ

¿Es el plugin compatible con todos los temas de WordPress?

Sure! This plugin works with all WordPress theme

¿Cómo puedo obtener soporte si mi plugin para WooCommerce no está funcionando?

Si tienes problemas con nuestros plugins o algo no funciona como debería, primero sigue estos pasos:

  • Prueba el plugin con un tema predeterminado de WordPress, para asegurarte de que el error no esté causado por el tema que estás utilizando actualmente.
  • Desactiva todos los plugins que estás usando y comprueba si el problema sigue ocurriendo.
  • Asegúrate de que tu versión del plugin, tu versión de tema y tu versión de WordPress y WooCommerce (si es necesario) estén actualizadas y que el problema que estés experimentando no se haya resuelto en una actualización posterior del plugin.

Si ninguna de las acciones anteriores te ayuda a resolver el problema, abre un hilo en el foro y describe tu problema con precisión, especifica las versiones de WordPress y WooCommerce que estás utilizando y cualquier otra información que pueda ayudarnos a resolver tu problema lo más rápido posible. ¡Gracias!

Reseñas

7 de noviembre de 2017
Thank you for recovering this. A really important little feature, too bad they removed it. Thank you YITH for this easy but awesome work.
20 de junio de 2017
Thank you for making this. This is a critical function that we use daily on many orders. When removed it decreased our productivity significantly. Human Productivity > WooCommerce Performance Thanks again, Cheers, DBB
20 de abril de 2017
You guys are the best, I was searching far and wide to find the answer to this and you've already built a fix for it - thank you!
Leer todas las 4 reseñas

Colaboradores y desarrolladores

«YITH Purchased Column for WooCommerce» es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

«YITH Purchased Column for WooCommerce» ha sido traducido a 4 idiomas locales. Gracias a los traductores por sus contribuciones.

Traduce «YITH Purchased Column for WooCommerce» a tu idioma.

¿Interesado en el desarrollo?

Revisa el código , echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.

Registro de cambios

1.1.7 – Released on 14 January 2020

  • New: Support for WooCommerce 3.8
  • Update: Plugin framework

1.1.6 – Released on 28 November 2019

  • Update: Plugin framework
  • Fix: Duplicated content in orders table

1.1.5 – Released on 30 October 2019

  • New: Support for WordPress 5.3
  • New: Support for WooCommerce 3.8
  • Update: Plugin framework

1.1.4 – Released: 09th August, 2019

  • New: Support for WooCommerce 3.7
  • Fix: Default value for column order doesn’t works with WooCommerce 3.3 or greater

1.1.3 – Released: 17th July, 2019

  • Nuevo: Compatible con WooCommerce 3.6
  • Nuevo: probado hasta WordPress 5.2

1.1.2 – Released: 16th April, 2018

  • Fix: Typo error

1.1.1 – Released: 07th March, 2018

  • Nuevo: Compatible con WooCommerce 3.3.3
  • New: Tested up to WordPress 4.9.4
  • Tweak: Plugin core framework

1.1.0 – Released: 01st Febrary, 2018

  • Nuevo: Compatible con WooCommerce 3.3.0

1.0.4 – Released: 28th September, 2017

  • Fix: WC_Order_Item_Meta is deprecated in WooCommerce 3.1 or greather

1.0.3 – Released: 12th May, 2017

  • Add: Localizzation support

1.0.2 – Released: 18th Apr, 2017

  • Tweak: Load script only in shop order page

1.0.1 – Released: 11th Apr, 2017

  • Tweak: Add message to inform the users that this plugin works with WooCommerce 3.0.0 or greather

1.0.0 – Released: 10th Apr, 2017

  • Versión inicial